RubyGems Navigation menu

aws-sdk-lambda 1.91.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.91.0 - January 23, 2023 (102KB)
  2. 1.90.0 - January 18, 2023 (99KB)
  3. 1.89.0 - January 12, 2023 (101KB)
  4. 1.88.0 - November 29, 2022 (105KB)
  5. 1.87.0 - November 17, 2022 (102KB)
全てのバージョンを表示 (全109項目)

Runtime依存性 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

オーナー:

Pushed by:

作者:

  • Amazon Web Services

SHA 256チェックサム:

1a020801a73502bceeb7075f2c43c6edc8f7f4ac08dfa68dccd3455ac8ec8a3f

累計ダウンロード数 80,062,037

このバージョンのみ 340,845

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 2.3

リンク: